@import url(http://fonts.googleapis.com/css?family=Open+Sans:400,600,700&subset=latin,latin-ext);
a{text-decoration:none;}
body{
  font-size: 12px;
  font-family: Verdana, Arial, Tahoma, Helvetica, sans-serif;
  margin: 0px;
  background:url(https://www.exhaustdirect24.co.uk/images/bg.png) repeat-x #fff;
}
img {
  border:0px;
}
object{
  position:absolute;
  margin:93px 0px 0px 0px;
}
.naglowki
{
  color:#34A3F5;font-family: 'Open Sans', sans-serif;font-size:14px;
}
.menu_right_js{margin:0;width:250px;line-height: 35px;}

.menu_right_js img{vertical-align:middle}
.naglowki_menu
{
  font-family: 'Open Sans', sans-serif;font-weight:600;
}
hr{
  border:0px;
  height:1px;
  background:#e1e1e1;
  color:#e1e1e1;
}
.layZ{
  width:766px;
  height:718px;
  position:absolute;
  
  top:0;
  right:0;
  background:url(https://www.exhaustdirect24.co.uk/images/bg2.jpg) no-repeat;
}
.header{
  width:100%;
  position:relative;
  z-index:2;
  height:153px;
  background:url(https://www.exhaustdirect24.co.uk/images/bg_header.png) repeat-x bottom;
  clear:both;
}
.page{
  width:1200px;
  position:relative;
  margin:0px auto;
}
img[rel=logo]{
  margin:92px 0px 0px 30px;
}
img[rel=logo2]{
  margin:8px 0px 0px 0px;
  position:absolute;
  z-index:1;
}
.kosz{
  width:641px;
  height:153px;
  background:url(https://www.exhaustdirect24.co.uk/images/bg_kosz-new.png) no-repeat;
  position:absolute;
  top:0;
  right:0;
}
.kosz p{
  position:absolute;
  z-index:1;
  margin:97px 0px 0px 190px;
}

.pLeft{
  width:220px;

  float:left;
  margin:33px 0px 0px 0px;

}
.pCenter{
  width:775px;

  float:left;
  margin:29px 0px 0px 0px;
}
.pRight{
  width:120px;
  min-height:1580px;
  float:left;
  margin:68px 0px 0px 0px;
}
.k1{
  color:#34A3F5;
  font-family:Tahoma;
  padding-left:20px;
}
.k2{
  color:#000;
  padding:2px 4px 2px 4px;
  background:#e1e1e1;
  font-weight:bold;
}

h1 {
   display: inline;
   font-size:13px;
   color: #34A3F5;
   font-weight: bold;
   FONT-FAMILY: Arial, sans-serif;
}

h2 {
   display: inline;
   font-size:13px;
   color: #34A3F5;
   font-weight: normal;
   FONT-FAMILY: Arial, sans-serif;
}


h3 {
   display: inline;
   font-size:12px;
   color: #6d6d6d;
   font-weight: normal;
   FONT-FAMILY: Arial, sans-serif;
}

h4 {
   display: inline;
   font-size:13px;
   color: #0133f2;
   font-weight: bold;
   FONT-FAMILY: Arial, sans-serif;
}

h5 {
   display: inline;
   font-size:15px;

   font-weight: bold;
   FONT-FAMILY: Arial, sans-serif;
}

.inp_{
  background: #f9f9f9;
  border: 1px solid #e2e2e2;
  font-size:11px;
  width:160px;
}

.inp_3{
  background: #f9f9f9;
  border: 1px solid #e2e2e2;
  font-size:11px;
  width:200px;
}

.inp_1{
  background: #f9f9f9;
  border: 1px solid #e2e2e2;
  font-size:11px;
  width:70px;
}

.inp_l{
  background: #f9f9f9;
  border: 1px solid #e2e2e2;
  font-size:12px;
  width:120px;
}

.inp_s{
  background: #f9f9f9;
  border: 1px solid #e2e2e2;
  font-size:11px;
  width:120px;
  margin:2px;
}


.inp_r{
  background: #f9f9f9;
  border: 1px solid #e2e2e2;
  font-size:12px;
  width:160px;
  margin:2px;
}


.inl1{
  background: #f9f9f9;
  border: 1px solid #e2e2e2;
  width:360px;
  font-family: Verdana;
    font-size: 12px;
}

.top_table{
      font-family: Arial;
      font-size: 10pt;
      color:#FFFFFF;
      height:25px;
      background-color:#A7A7A7;

   }



.inp { 
  width:190px;
  background:#f5f5f5;
  border:1px solid #e1e1e1;
  padding:4px;
  margin:4px 0px 4px 4px;
  font-size:11px;
}

label{
      width: 30px;
      padding-top:3px;
      float: left;
      margin-right: 0.5em;
      display: block
}

label.dwa{
      width: 90px;
      padding-left:10px;
      padding-top:3px;
      float: left;
      margin-right: 0.5em;
      display: block
}

label.trzy{
      width: 95px;
      float: left;
      height:11px;
      display: block;
}

label.cztery{
      width: 105px;
      float: left;
      height:8px;
      display: block;
}
label.pi{
      width: 160px;
      float: left;
      height:8px;
      display: block;
      text-align:right;
}


A.t1:Visited,
A.t1:Link {
          color: #ffffff;
          font-family: Arial, sans-serif;
          font-weight:normal;
          text-decoration: none;
          font-size: 12px;
}

A.t2:Visited,
A.t2:Link {
          color: #414141;
          font-family: Arial, sans-serif;
          font-weight:bold;
          text-decoration: none;
          font-size: 15px;
          line-height:20.5px;
}

A.t3:Visited,
A.t3:Link {
          color: #6d6d6d;
          font-family: Arial, sans-serif;
          font-weight:normal;
          text-decoration: none;
          font-size: 13px;
}

A.t4:Visited,
A.t4:Link {
          color: #ffffff;
          font-family: Arial, sans-serif;
          font-weight:bold;
          text-decoration: none;
          font-size: 17px;
          margin-right:20px;
}

A.t5:Visited,
A.t5:Link {
          color:#000;
          font-family: Arial, sans-serif;
          font-weight:normal;
          text-decoration: none;
          font-size: 12px;
}

A.t8:Visited,
A.t8:Link {
          color: #000;
          font-family: Arial, sans-serif;
          font-weight:normal;
          text-decoration: none;
          font-size: 12px;
          padding:2px 4px 2px 4px;
          background: #34A3F5;
          color:#fff;
}
A.t8:hover {

          background: #cccccc;
          color:#161616;
}         
.up{
  font-weight:bold;
  font-size:11px;
  padding:2px 4px 2px 4px;
  background: #cccccc;
  color:#161616;
  margin:0px 2px 0px 0px;
}
.up2{
  font-weight:normal;
  font-size:11px;
  padding:2px 4px 3px 4px;
  background: #34A3F5;
  color:#fff;
  margin:0px 3px 0px 0px;
}

.produkt{
         float:left;
         background: url("../images/_bg_prod.jpg") no-repeat #fff;
         width:365px;
         padding:5px;
         margin:4px;
         height:230px;
         color:#7f7f7f;
          font-size: 12px;
          border:1px solid #e1e1e1;

}
div.produkt a:visited,
div.produkt a:link,
div.produkt a:active {

     color: #34A3F5;
     font-size: 12px;
     text-decoration: none;
     font-weight: bold;
     font-family: Arial, Helvetica, sans-serif;

     }

.inp_k{
      font-family: Arial;
      font-size: 10px;
      width:30px;
      border: 1px solid #a3a3a3;
      background-color: #FFFFFF;
      color: #313131;
}
.b11{
      font-family: Arial;
      font-size: 13px;
      border: 0px solid #a3a3a3;
      background-color: #FFFFFF;
      font-weight: bold;
      color: #ff0000;

      cursor: pointer;
      background-color: transparent;
      
}
A.t1:Hover,
A.t2:Hover,
A.t3:Hover,
A.t4:Hover,
A.t5:Hover,
div.top_menu a:hover,
div.produkt a:hover {

          text-decoration: underline;
}

.page_c{
  text-align:justify;
}

.footer{
  
  border-top:1px solid #e1e1e1;
  min-height:30px;
  padding:10px 0px 10px 0px;
  float:left;
  width:100%;
  background:#fff;

  position:relative;
}
.tags{


  font-size:10px;
  color:#8b8b8b;
  line-height:16px;
}
.tags a:visited,
.tags a:link {
  color: #858585;
  font-weight:normal;
  text-decoration: none;
  font-size: 10px;
}
.tags a:hover {
  color:#161616;
} 

button.szukaj
{
  background:#4CA829;
  color:#fff;
  padding:5px 10px;
  border:none;
  font-size:14px;
  text-transform: uppercase;
  width:278px;
}
.header--after{position:relative;}
.header--after:after{content:'';position:absolute;background-color:#1298E1;width:100%;height:2px;top:30px;left:0;}
.category__block--title{width:calc(100% - 20px);background-color:#1298E1;padding:11px 10px;}
.category__block--title h4{font-size:16px;color:white;}
.category__block p{padding:10px;color:#333;min-height:200px;}
.category__block a{position:absolute;right:0;bottom:0;padding:5px 10px;background-color:#1298E1;color:white;}
.category__block a::after{
position:absolute;
content:"";
width: 0;
height: 0;
border-style: solid;
border-width: 0 0 26px 20px;
border-color: transparent transparent #1298E1 transparent;
right:67px;
bottom:0px;}
.category__block{width:calc(48.5%);margin:calc(0.75% - 2px);border:1px solid grey;min-height:250px;float:left;position:relative;}
.category{padding:40px 0px 20px 0px;border-top:2px dashed #1298E1;width:100%;display:inline-block;margin-top:40px;}